﻿@model eCommerce.UI.ViewModels.ParametersViewModel
@using eCommerce.Services.Utils

<div class="green-whatsapp">
    <a href="https://api.whatsapp.com/send?phone=@(Model.Whatsapp)&text=Hola%20Blanco%20Paris,%20tengo%20una%20consulta." target="_blank">
        <img src="/Content/assets/images/whatsapp-cart.png" class="loading" data-was-processed="true">
    </a>
</div>